<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Infected: King SHAZAM!</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/The-Infected-King-Shazam-2019-1/digital-comic/813463</Web>
  <Volume>2019</Volume>
  <Summary>Billy Batson is a good kid. He helps his friends, loves his family, and tries to do the right thing. But Billy is about to have a run-in with the most dangerous serial killer in existence, and the Batman Who Laughs wants Billy to be bad. Spinning out of the events of Batman/Superman and “Year of the Villain,” it’s the tale of a hero whose soul has been turned black, and who has something to prove to the old guard. Buckle in for Shazam’s journey to punch a bunch of so-called “gods” in the face and show the establishment exactly what the future looks like...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813463], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
